form {
	width: 100%;
	padding: 0px 40px 20px 40px;
	margin: 0;
	border-radius: 10px;
	background: -webkit-gradient(linear, 0% 0%, 0% 40%, from(#EEE), to(#DDD));
	background: -moz-linear-gradient(0% 40% 90deg, #DDD, #EEE);
}

#frm-signForm th {
	width: 22%;
}

label {
	color: #666;
}

textarea {
	height: 175px;
}

input[type=text], textarea, select {
	width: 90%;
	padding: 8px;
	margin: 4px 0 20px 0;
	background: #fff;
	font-size: 14px;
	color: #555;
	border: 1px #ddd solid;
	box-shadow: 0px 0px 4px #aaa;
	-webkit-transition: background 0.3s linear;
}
input[type=text]:hover, textarea:hover, select:hover {
	background: #eee;
}
input[type=submit] {
	height: 40px;
	width: 150px;
	margin-top: 10px;
	background-color: #18a5cc;
	color: #eee;
	text-transform: uppercase;
	border: none;
	-webkit-transition: -webkit-box-shadow 0.3s linear;
	border-radius: 4px;
}
input[type=submit]:hover {
	box-shadow: 0px 0px 20px #555;
}
input[type=checkbox]{
	height: 20px;
	width: 20px;
	border: none;
}
input[type=submit], input[type=checkbox], select {
	cursor: pointer;
}